@charset "UTF-8";
/* CSS Document */

a						{ text-decoration: none; color: #002280 }

a:hover					{ text-decoration: underline }

body					{ font-size: 9pt; }

table					{ font: 9pt Tahoma, Verdana; color: #000000 }

input,select,textarea	{ font: 9pt Tahoma, Verdana; font-weight: normal; }

select					{ font: 9pt Tahoma, Verdana; font-weight: normal; }

.category				{ font: 9pt Tahoma, Verdana; color: #000000; background-color: #fcfcfc }

.singleborder			{ font-size: 0px; line-height: 1px; padding: 0px; background-color: #F8F8F8 }

.bold					{ font-weight: bold }



/*修改主要色调*/

.header					{ font: 9pt Tahoma, Verdana; color: #FFFFFF; font-weight: bold; background-color: #4FB4DE }

.header a				{ color: #FFFFFF }

.tableborder			{ background: #C9F1FF; border: 1px solid #4FB4DE } 



/*分页样式*/

.epages{margin:3px 0;font:11px/12px Tahoma}

.epages *{vertical-align:middle;}

.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}

.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}

.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}

.homepage .sider {
	width: 230px;
}
.hw_middle{width:100%;height: auto;overflow: hidden;margin: 0 0 50px 0;position: relative;}
.pic_full {width:100%;height: auto;overflow: hidden;margin: 0px;padding: 0px; background: #ccc;}	
.pic_full li{list-style:none;}
.pic_f_c {width:100%;height: auto;overflow: hidden;margin:0 auto;padding: 0px;}

#slider{width:100%;height:auto;margin:0 auto;overflow: hidden;min-height: 310px;}
	
.slider_list {width: 100%;height: auto;overflow: hidden;text-align: center;}
.slider_list li {position:absolute;display:none; width:100%;height:auto;overflow: hidden;margin: 0px;padding: 0px;top:0px;left: 0px;}
.slider_list img { width:100%;margin: 0px;padding: 0px;}
.slider_list li:first-child{display:block;}

.slider_icon{position:absolute;top:39%;left:45%;font-size:0;padding:6px 8px;border-radius:12px;background-color:hsla(0,0%,100%,.3);}
.slider_icon i{display:inline-block;width:12px;height:12px;border-radius:50%;margin:0 5px;}
.hbtn{background:#fff;}
	
.arrow{width:30px;height:60px;background-color:rgba(0,0,0,.2);position: absolute; top:19%;}
.prve{left:0;}
.next{right:0;}
.arrow span{display:block;width:10px;height:10px;border-bottom:2px solid #fff;border-left:2px solid #fff;}
.slider_left{margin:29px 0 0 10px;transform:rotate(45deg);}
.slider_right{margin:29px 0 0 5px;transform:rotate(-135deg);}
.arrow:hover{background:#444;}
#slider:hover .arrow{display:block;}
.btn_act{background:#db192a;}
	
.p_t_m {width:100%; height: auto;overflow: hidden;margin: 0px;padding: 0px; color: #fff;background: url("/assets/images/sk01.jpg") no-repeat center center;background-size: cover;}
.p_t_p {width:100%; height: auto;overflow: hidden;margin: 0px;padding: 0px; color: #fff;background: url("/assets/images/banner-02.jpg") no-repeat center center;background-size: cover;}
.p_t_g {width:100%; height: auto;overflow: hidden;margin: 0px;padding: 0px; color: #fff;background: url("/assets/images/banner-04.jpg") no-repeat center center;background-size: cover;}
.p_t_m1 {width:100%; height: auto;overflow: hidden;margin:2% 0 0 0;padding: 0px; font-size: 15px;text-align: center;}
.p_t_m2 {width:100%; height: auto;overflow: hidden;margin:2% 0 0 0;padding: 0px; font-size: 26px;text-align: center;font-weight: bold;}
.p_t_m3 {width:75%; height: auto;overflow: hidden;margin:5% 0 5% 10%;padding: 10px;min-height: 50px;border-radius:50px; background: #fff;left: 20%;}

.p_t_m3 ul {margin:0px; padding: 0px;}
.p_t_m3 li {margin:0px; padding: 0px;width:20%;height: auto;overflow: hidden;float: left; background: blue;}
.m3_txt {width:100%;height: auto;overflow: hidden;margin: 0px;float: left;}
.p_t_m3 li img {width:100%;float: left;}

.ptable {width:100%;height: auto;overflow: hidden;}
.ptable td {color:rgba(20,78,183,1.00);text-align: left;}
.ptable td span {color: #7E7E7E}
.ptable img {width:100%;}

.t1 {width:7%}
.t2 {width:20%}
.t3 {width:20%}
.t3 a {text-decoration:none;}
.t3_div{font-weight: bold;background:rgba(86,193,82,1.00);color: #fff;width: 80%;height: 26px;text-align: center;padding: 5px;border-radius: 20px;font-size: 14px; line-height: 26px;}
.t3_div:hover{background:rgba(133,191,139,1.00)}

.find_top {width:100%;height: 30px;margin: 0px;padding: 0px;}
.find_con {width:100%;height: auto;margin: 15px 0 0 0;padding: 5px;min-height: 200px;text-align:left;font-size:12px;}
.find_e{width:100%;height: 26px; line-height: 26px; margin: 10px 0 10px 0;padding: 0 0 0 10px; font-size:12px;}
.find_list{ width:100%;height: auto;margin: 0px; padding: 0px;}
.find_list dl {margin:0px; padding: 0px;}
.find_list dt {width:5%;height: auto; margin: 0 15px 0 0; padding: 0px;overflow: hidden;}
.find_list dd {width:94%;height: auto; margin: 0px; padding: 0px;overflow: hidden;text-align:left;}
.find_con ul{margn:0px;padding: 0px;}
.find_con ul li {width:100%;list-style-type: none;float: left;text-align:left; padding:0 5px 0 0;margin:0px;}
.find_ul {width:100%;height:auto;margin:7px 0 7px 0;padding:0px;}
.find_ul li {height:auto;float: left;margin:0 10px 0 0;padding:5px 0 5px 0;font-size:12px;overflow:hidden;}
.findform {width:98%;height:auto; margin: 30px 0 0 0;padding: 0 0 0 30px;}
.findform form {width:100%; height:auto;margin:0px;padding:0px;}
.findform input {height:26px;}

.ac_footer {width:100%;height: auto;margin: 0px;padding: 3px 0 3px 0;background: #0a3765;color: #fff;font-size: 12px;position: fixed;bottom: 0;}
.ac_footer dl {margin:0px;padding: 0px;}
.ac_footer dt {width:100%;height: 20px;line-height: 20px;text-align: center; margin:10px 0 0 0;padding: 0px;}
.ac_footer dd {width:100%;height: auto;line-height: 20px;text-align: center; margin:3px 0 0 0;padding: 0px;}
.ac_footer dd a {color:#fff;text-decoration:none;}

.wh_banner {width:20%;height: auto;min-height: 120px; background: blue;margin: 0px;padding: 0px;float: left;}

.frame_left {width:70%;height: auto;overflow: hidden;margin: 0 25px 0 0;padding: 0px;float: left;}
.frame_right {width:27%;height: auto;overflow: hidden;margin: 0px;padding: 0px;float: left;}
.left_con {width:100%;height: auto;overflow: hidden;margin: 0px;padding: 0 0 20px 0;border-bottom: 1px dotted #ccc;}
.left_con dl {margin:0px;padding: 0px;}
.left_con dt {width:100%;height: auto;overflow: hidden;font-size: 22px;font-weight: bold;margin: 0 0 20px 0;padding: 0px;}
.left_con dd {width:100%;height: auto;overflow: hidden;margin: 0 0 20px 0;padding: 0px;font-size: 13px;}
.left_con dd ul {margin:0px;padding: 0px;}
.left_con dd ul li {width:100%;height: 26px;line-height: 26px;list-style-type: none;margin: 0px;padding: 0px;font-weight: bold;}
.right_con {width:100%;height: auto;margin: 0px;padding: 0px;}
.right_con dl {margin:0px;padding: 0px;}
.right_con dt {width:100%;height: 26px;line-height: 26px; border-bottom: 1px dotted #ccc;margin: 0 0 20px 0;padding: 0 0 0 10px;}
.right_con dd {width:100%;height: auto;overflow: hidden; margin: 0px;padding: 0px;}
.right_con dd img {width:100%;margin: 0 0 10px 0;}
.left_con dd img {width:70%;}
.right_con dd span {font-size: 12px;margin-bottom: 10px;}

.frame_top {width:100%;height: auto;overflow: hidden;margin: 0 0 70px 0 ;padding: 0 0 0 20px;text-align: left;}

.shop_nav {width:100%;height: 26px; line-height: 26px;margin: 0 0 10px 0 ;padding: 0px;font-size: 13px;}
.shop_left {width:65%;height: auto;overflow: hidden;margin: 0 30px 0 25px;padding: 0px;float: left;}
.shop_right {width:28%;height: auto;overflow: hidden;margin: 0px;padding: 0px;float: left;}
.shop_left_con {width:100%;height: auto;overflow: hidden;margin: 0px;padding: 0px;}
.shop_left_con dl {margin:0px;padding: 0px}
.shop_left_con dt {width:40%;height: auto;overflow: hidden;margin: 0px;padding: 0px;float: left;}
.shop_left_con dt img {width:90%;}
.shop_left_con dd {width:45%;height: auto;overflow: hidden;font-size: 13px;margin: 0 0 0 30px;padding: 0 0 0 10px;float: left;}
.shop_left_con dd ul {margin:0px;padding: 0px;}
.shop_left_con dd ul li {width:100%;height: 26px;line-height: 26px;list-style-type: none;margin: 0px;padding: 0px;}
.shop_tit {width:100%;height: auto;font-size: 16px;font-weight: bold;overflow: hidden;min-height: 80px;}
.buy_f {width:100%;height: auto;margin:20px 0 0 0 ;padding: 0px;}
.shop_right_con {width:100%;height: auto;overflow: hidden;margin: 0 0 30px 0;padding: 0px;}
.shop_right_con dl {margin:0px;padding: 0px;}
.shop_right_con dt {width:100%;height: 26px;line-height: 26px;border-bottom: 1px dotted #ccc;margin: 0px;padding: 0 0 0 10px;}
.shop_right_con dd {width:100%;height: auto;margin: 0px;padding: 0px;}
.goods_info {width:90%;height: auto;overflow: hidden;margin: 30px 10px 10px 10px; font-size: 12px;}
.goods_list {width:100%;height: auto;overflow: hidden;margin: 0 20px 0 0;padding: 0px;}
.goods_list img {width:90%;margin: 0 0 10px 0;}
.shop_num {width:100%;height: auto;font-size: 12px;margin: 20px 0 30px 0;padding: 0px;}

.hwpl {width:85%;height: auto;margin: 0 auto; padding: 0px;font-size: 12px;}
.hwpl dl {margin: 0 0 50px 0; padding: 0px;}
.hwpl dt {width:100%;height: auto;margin: 0px; padding: 0px;}
	
.hwpl dd {width:100%;height: auto;margin: 0px; padding: 0px;}
.hwpl_01 {width:100%;height: auto;margin: 0px; padding: 0px;}
.hwpl_01 dl {margin: 0px; padding: 0px;}
.hwpl_01 dt {width:70%;height: 30px;line-height: 30px;float: left; margin: 0px; padding: 0px;}
.hwpl_01 dd {width:30%;height: 30px;line-height: 30px;float: left; margin: 0px; padding: 0 25px 0 0;text-align: right}
.hwpl_02 {width:100%;height: auto; margin: 0px; padding: 0px;}
.hwpl_02 dl {margin: 0px; padding: 0px;}
.hwpl_02 dt {width:100%;height: 50px;line-height: 50px; margin: 80px 0 0 0; padding: 0px;}
.hwpl_02 dd {width:100%;height:auto; margin: 30px 0 0 0; padding: 0px;}
.hwpl_02 dt img {width:50px;}
.hwpl_02 dd textarea {margin:30px 0 20px 0;width:500px;height:auto;min-height:200px;}

.hwp_top {width:100%;height:auto;overflow: hidden;margin: 0px;padding: 0 0 10px 0;background:#0a3765;max-height: 80px;}
.hwp_top dl {margin:0px;padding: 0px;}
.hwp_top dt {margin:10px 0 0 0;padding: 0px;width: 40%;height: auto;overflow: hidden;float: left;text-align:center;}
.hwp_top dt img {width:27%}
.hwp_top dd {margin:0px;padding: 0 10px 0 0;width: 55%;height: auto;overflow: hidden;float: left;color:#fff;font-size:13px;}
.hwp_r {width:90%;height:auto;overflow:hidden;float:right;margin:0 10px 0 0;padding:0px; text-align:right;}
.h_lang {width:100%;height:auto;margin:5px 0 8px 0;text-align:right;padding:0 15px 0 0;}
.h_lang a{color:#fff;}

.hw_h_t {width:98%;height: auto;min-height: 30px;overflow: hidden;padding: 0 0 5px 0;text-align: center;font-size: 18px;font-weight: bold; border-bottom: 1px dotted #333; margin: 0 auto;margin-top: 20px;line-height:30px;}
.hw_m_r {width:37%; height:auto;overflow:hidden; float:left;margin:0px;} 
.hw_button {width:80%;height: 30px;line-height: 30px;text-align: center;font-weight: bold;color:#fff;background: rgba(16,51,96,1.00);margin-top: 9%;}
.hw_m_r a:hover {width: 80%;height: 30px; background:rgba(18,81,133,1.00);}
.hw_m_l {width:60%; height:auto;overflow:hidden;float:left; margin:0 0 0 20px;}
